#include "fontview.hpp"

APP_MENU MENU 
BEGIN
  POPUP "&File"
    BEGIN
      MENUITEM "E&xit",          CM_FILEEXIT
    END

  POPUP "F&ont"
    BEGIN
      MENUITEM "FF_DECORATIVE",  CM_FDECOR
      MENUITEM "FF_MODERN",      CM_FMODERN
      MENUITEM "FF_ROMAN",       CM_FROMAN
      MENUITEM "FF_SCRIPT",      CM_FSCRIPT
      MENUITEM "FF_SWISS",       CM_FSWISS
      MENUITEM SEPARATOR
      MENUITEM "&Select Font...",CM_FONTSEL
    END

  POPUP "&Orientation"
    BEGIN
      MENUITEM "0", CM_FONT00
      MENUITEM "30",CM_FONT30
      MENUITEM "45",CM_FONT45
      MENUITEM "90",CM_FONT90
      MENUITEM "180",CM_FONT180
      MENUITEM "270",CM_FONT270
      MENUITEM "360",CM_FONT360
    END

  POPUP "&Help"
    BEGIN
      MENUITEM "&About...",      CM_HELPABOUT
    END
END

